figure(20)
ax(1)=subplot(2,1,1); % skapa ett utrymme för att plotta datat
plot((cy.t-cy.t0)/60,cy.I);
hold on
ylabel('Ström [A]')
ax(2)=subplot(2,1,2); % skapa ett utrymme för att plotta datat
plot((cy.t-cy.t0)/60,(cy.U));
hold on
ylabel('Cellspänningar [V]')
xlabel('Tid [min]')
linkaxes(ax,'x')

figure(21)
plot(cy.Q,mean(cy.U,2))
hold on
ylabel('Cellspänning [V]')
xlabel('Laddning [Ah]')

figure(22)
plot(cy.Q,cy.I)
hold on
ylabel('Cellström [A]')
xlabel('Laddning [Ah]')